html, body {
	height: 100%;
	margin: 0px;
	padding: 0px;
	font-size: 11px;
	font-family: tahoma;
	color: #3b3b3b;	
	background-image:url(../images/bgg.png)
	
	}

/* ==&Ntilde;&ntilde;&ucirc;&euml;&ecirc;&egrave; &icirc;&aacute;&ugrave;&egrave;&aring; &iuml;&icirc; &acirc;&ntilde;&aring;&eacute; &ograve;&agrave;&aacute;&euml;&egrave;&ouml;&aring;================== */



th {color: #555; height: 20px; font-size: 11px; font-weight: bold; font-family: Verdana, Helvetica; text-decoration: none; background: #F2F2F2 url(/templates/Default/images/th.gif); border: 1px #F1F1F1 solid;}

td a {
	font-size: 100%;font-family: tahoma;color: #333a4d;text-decoration: none;
	}
td	a:hover {
	color: #333a4d;text-decoration: underline;
}
table, td {
	font-size: 11px;font-family: arial;color: #3b3b3b ;border-collapse: collapse;
}
table{
border:0px;
border-collapse:collapse;
}

table td{
padding:0px;
}
/*=============*/
.login_box_title {
	color: #ff8b00;
	font-size: 11px;
	font-family: tahoma;
	text-align: center;
	font-weight: bold;
}

/*=============*/
.login_box_title_v1 {
	color: #e2e2e2;
	font-size: 11px;
	font-family: tahoma;
	text-align: center;
}
.login_box_title_v1 a {
	color: #797979;
	font-size: 11px;
	font-family: tahoma;
	text-decoration: none;
}
.login_box_title_v1 a:hover {
	color: #797979;
	font-size: 11px;
	font-family: tahoma;
	text-decoration: underline;
}

.block_head_1{
margin-left: auto;
 width: 5px;
 height: 24px;
 background-image: url(../images/bookarchive_block_1.png);
}

.block_head_3{
margin-right: auto;
 width: 5px;
 height: 24px;
 background-image: url(../images/bookarchive_block_3.png);
}


/*=============*/
.up_more_block {
	color: #ffffff;
	font-size: 11px;
	font-family: tahoma;
	text-align: left;
}
.up_more_block a {
	color: #ffffff;
	text-decoration: none;
}
.up_more_block a:hover {
	text-decoration: underline;
}
/*=============*/
.navig_up_version_1 {
	color: #ff5a00;
	font-size: 11px;
	font-family: tahoma;
	text-align: left;
	font-weight: bold;
	
}
.navig_up_version_1 a {
	color: #ff5a00;
	text-decoration: underline;
	padding-left:5px;
	padding-right:5px;
}
.navig_up_version_1 a:hover {
	text-decoration: none;
	padding-left:5px;
	padding-right:5px;
}
/*=============*/
.fotter_cop {

	color: #6c6868;
	font-size: 11px;
	font-family: tahoma;
}
.fotter_cop a {
	color: #6c6868;
	text-decoration: none;
}
.fotter_cop a:hover {
	text-decoration: underline;
}
/*=============*/
.fotter_navigation {
	color: #ffffff;
	font-size: 11px;
	font-family: tahoma;
	padding-left:5px;
	padding-right:5px;
	
}
.fotter_navigation a {
	color: #ffffff;
	text-decoration: none;
}
.fotter_navigation a:hover {
	text-decoration: underline;
	
}

/*=============*/
.block_navig{
width: 139px;
height: 20px;
text-align: left;
	color: #3c6e8e;
	font-size: 11px;
	font-family: tahoma;
	font-weight: bold;
	
}
.block_navig a {
	color: #3c6e8e;
	text-decoration: none;
}
.block_navig a:hover {
	color: #ff4e00;
	text-decoration: underline;
	
}
/*=============*/
.block_top_news
{
	text-align: left;
	color: #747474;
	font-size: 11px;
	font-family: tahoma;
	font-weight: none;
	
}
.block_top_news a {
	color: #747474;
	text-decoration: none;
}
.block_top_news a:hover {
	color: #ff9600;
	text-decoration: underline;
	
}
/*=============*/
.title_vote_block
{
	text-align: left;
	color: #3c6e8e;
	font-size: 11px;
	font-family: tahoma;
	font-weight: bold;
	
}
/*=============*/
img{
	border: none;
}
/*=============*/
.download_link
{
	text-align: left;
	color: #000080;
	font-size: 11px;
	font-family: tahoma;
	font-weight: bold;	
}
/*=============*/
.hallo{
	color: #0075ab;
	font-size: 12px;
	font-family: arial;
	text-align: center;
	font-weight: bold;
	padding-top: 6px;
}
/*=============*/
.speedbar {
	color: #0075ab;
	font-size: 12px;
	font-family: tahoma;
	text-align: left;
	font-weight: bold;
	padding-top: 6px;
}
.speedbar a {
	color: #0075ab;
	text-decoration: none;
}
.speedbar a:hover {
	text-decoration: underline;
}
/*=============*/
.input_login
{
color: #000000;
font-weight: none;
	font-family:tahoma; 
	font-size:11px; 
	border:1px solid #f1f1f1;
	background-image: url(../images/bookarchive_input.gif);
	background-repeat: repeat-x;

}
/*=============*/
.input_search
{
color: #7c8b98;
font-weight: none;
	font-family:tahoma; 
	font-size:11px; 
	border:1px solid #d0d0d0;
	background-image: url(../images/bookarchive_input.gif);
	background-repeat: repeat-x;
	width:149px;
	height:18px;
	padding-left: 6px;

}
/*=============*/
.block_center_up{
text-align: left;
	color: #797979;
	font-size: 11px;
	font-family: tahoma;
	font-weight: none;
	vertical-align: bottom;
	padding-left: 5px;
	padding-bottom: 2px;
	border-bottom: 1px #d3d3d3 solid;
	
}
.block_center_up a {
	color: #ff9600;
	text-decoration: none;
}
.block_center_up a:hover {
	color: #797979;
	text-decoration: underline;
	
}
/*=============*/
.block_center_down{
text-align: right;
	color: #797979;
	font-size: 11px;
	font-family: tahoma;
	font-weight: none;
	padding-right: 5px;
	padding-bottom: 2px;

	
}
.block_center_down a {
	color: #ff9600;
	text-decoration: none;
}
.block_center_down a:hover {
	color: #797979;
	text-decoration: underline;
	
}
/*=============*/
.category {
	color: #727272;
	font-size: 11px;
	font-family: tahoma;
	padding-top: 15px;
}
.category a {
	color: #4b719e;
	text-decoration:none;
}
.category a:hover {
	text-decoration: underline;
	}
.speedbar {
	color: #727272;
	font-size: 11px;
	font-family: tahoma;
	padding-left: 6px;
}
.speedbar a {
	color: #4b719e;
	text-decoration:none;
}
.speedbar a:hover {
	text-decoration: underline;
	}

.slink {
	color: #717171;
	font-size: 11px;
	font-family: tahoma;
}
.slink a:active,
.slink a:visited,
.slink a:link {
	color: #333333;
	text-decoration:none;
	}

.slink a:hover {
	color: #333333;
	text-decoration: underline;
	}
.copy {
	color: #333333;
	font-size: 11px;
	font-family: tahoma;
	padding: 5px;
}
.skin {
	font-size: 11px;
	font-family: tahoma;
	padding-left: 60px;
}
select {
	font-size: 11px;
	font-family: tahoma;
}

.copy a:active,
.copy a:visited,
.copy a:link {
	color: #727272;
	text-decoration:none;
	}

.copy a:hover {
	color: #727272;
	text-decoration: underline;
	}
.ltitle {
	color: #E34000;
	font-size: 18px;
	font-family: tahoma;
	font-weight: bold;
	padding-left: 6px;
	padding-top:  11px;
}
.stext {
	color: #727272;
	font-size: 11px;
	font-family: tahoma;
}
.stext a:active,
.stext a:visited,
.stext a:link {
	color: #333333;
	text-decoration:none;
	}

.stext a:hover {
	color: #333333;
	text-decoration: underline;
	}
.ntitle {
	color: #888888;
	font-size: 18px;
	font-family: tahoma;
	font-weight: bold;
	padding-left: 6px;
	padding-top:  11px;
}
.ntitle a {
	color: #4b719e;
	text-decoration:none;
}
.ntitle a:hover {
	text-decoration: underline;
	}
.ctitle {
	color: #888888;
	font-size: 12px;
	font-family: tahoma;
	padding-left: 6px;
	padding-top:  18px;
}
.ctitle a {
	color: #4b719e;
	text-decoration:none;
}
.ctitle a:hover {
	text-decoration: underline;
	}
/*==============*/
.input{
	FONT: 11px tahoma;
	text-align:justify;
}
.news {
	 color: #4e4e4e;
	FONT: 11px tahoma; 
	text-align:left;
}
.font {
	FONT: 11px tahoma; 
	text-align:left;
}
. a {
	color: #4b719e;
	text-decoration:none;
}
. a:hover {
	text-decoration: underline;
	}
/*==============*/
.userstop {
	font-family:Tahoma;
	font-size:11px;
	color:#606D77;
}
.userstop thead {
	font-family:Tahoma;
	font-size:11px;
    font-weight: bold;
	color: rgb(71,117,165);
}
.userstop td {
	padding:3px;
}
.userstop a {
	color: #4b719e;
	text-decoration:none;
}
.userstop a:hover {
	text-decoration: underline;
	}
.hr_line {
	background: url(../images/line.gif);
	width: 100%;
	height: 7px;
	font-size: 3px;
	font-family: tahoma;
	margin-top: 4px;
	margin-bottom: 4px;
}

.navigation {
	border:none;
	margin: 20px 0 20px 0;
}
.navigation a:link, .navigation a:visited, .navigation a:hover, .navigation a:active, .navigation span {
	display: inline-block;
	display: -moz-inline-stack;
	_overflow: hidden;
        text-decoration:none;
        color:#636363;
	padding: 0 6px;
-moz-border-radius: 2em 1em 2em 1em; border-radius: 2em 1em 2em 1em;
  background:#F9F9F9;
  border:1px solid #E6E6E6;
  padding:4px 11px;
  font-size:11px
  

}

.navigation a:hover  {
  background:#366da4;
  color:#FFFFFF;
  -moz-border-radius: 6px;
	-webkit-border-radius:6px; 
  border-color:#E6E6E6;
}

.navigation span {
  text-decoration:none;
  background:#fff;
  padding:4px 11px;
  border:1px solid #E6E6E6;
  color:#ccc;
-moz-border-radius: 6px;
	-webkit-border-radius:6px; 
  font-size:11px;
}

.banner {
background-image:url(../images/banner.png);
background-repeat:no-repeat;
}

.solidblockmenu{
  margin: 0;
  padding: 0;
  float: left;
  font: bold 13px Arial;
  width: 100%;
  border: 1px solid #74b90f;
  border-width: 1px 0;
  background: black url(../images/blockdefault.gif) center center repeat-x;
}
.solidblockmenu li{
  display: inline;
}
.solidblockmenu li a{
  float: left;
  color: white;
  padding: 9px 11px;
  text-decoration: none;
  border-right: 1px solid white;
}
.solidblockmenu li a:visited{
  color: white;
}
.solidblockmenu li a:hover, .solidblockmenu li .current{
  color: white;
  background: transparent url(../images/blockactive.gif) center center repeat-x;
}
</style>
 
<!--[if IE]>
<style type="text/css">
  p.iepara{ /*Conditional CSS- For IE (inc IE7), create 1em spacing between menu and paragraph that follows*/
  padding-top: 1em;
}

#banners a img {
opacity:0.1; -moz-opacity:0.3; filter:alpha(opacity=40);
}

#banners a:hover img {
opacity:1.0; -moz-opacity:1.0; filter:alpha(opacity=100);
}

	/*---buttons---*/
	.fbutton, .btn_reglog, .vresult { border: 0 none; background: none; cursor: pointer; }

		.btn_reglog { background: #f2f2f2 url("../images/bbcodes.png") repeat-x; border: 1px solid #c5c5c5; color: #7d7d7d; width: 108px; height: 21px; padding-bottom: 3px; font-weight: bold; }
		.btn_reglog:hover { background: #fff none; }

		.fbutton { text-shadow: 0 1px 0 #fff; font-size: 1.15em; margin-bottom: 2px; border: 1px solid #bcc5c9; width: 100px; height: 20px; color: #596368; padding: 0px 0 5px 0; background: #fff url("../images/fbutton.png") repeat-x 0 100%; }
			.fbutton:hover { background-position: 0 10px; }
		.fbutton {
			-moz-box-shadow: 0 1px 4px -3px black;
			-webkit-box-shadow: 0 1px 4px -3px black;
			box-shadow: 0 1px 4px -3px black;
		}
		button.fbutton span { cursor: pointer; display: block; padding-top: 1px; }


/*---forms---*/
.baseform { background: #FCFCFC; }
.tableform { width: 100%; }
	.tableform td { }
	.tableform td.label { width: 65px; vertical-align: top; padding-right: 0; }
	.fieldsubmit, .tableform td { padding: 10px 15px; border-top: 1px solid #E5E5E5; }
	.addnews { font-weight: bold; }
	.impot { color: #96c; font-weight: normal; }
	.checkbox { padding: 4px 0; line-height: 1em; }
		.checkbox input { margin-top: -2px; vertical-align: middle; }

.f_input { width: 310px; padding: 1px; font-size: 11px; font-family: tahoma;}
.f_textarea { width: 458px; }
.fieldtr select, .textin, .f_textarea, .f_input, .xfields textarea, .xprofile textarea,
.xfields input, .xprofile input, .xfields select, .xprofile select, .mass_comments_action select { padding: 2px; background: #fff url("../images/fields.png") repeat-x; border: 1px solid #bcc0c2; }
.f_textarea, .editor_button select { padding: 0; }
.textin { padding: 2px; }

table.userstop, table.pm, table.tableform, table.calendar { border-collapse: collapse; border-spacing: 0; }


/*---Центральная часть контента---*/
.dpad { margin: 0 15px; }


/*---Сортировка новостей---*/
.sortn { margin: 0 0 13px 0; height: 33px; background: url("../images/sortn.png") no-repeat; }
	.sortn .sortn { text-align: center; line-height: 29px; padding: 0 15px; background-position: 100% -33px; font-size: 0.85em; margin: 0; }
	.sortn img { vertical-align: middle; }

/*---footer---*/
	.counts ul { display: inline;}
		.counts ul mn {opacity:0.5; -moz-opacity:0.5; filter:alpha(opacity=50); }
		.counts ul mn:hover {opacity: 1.0; -moz-opacity: 1.0; filter:alpha(opacity=100);}
